@import url('https://fonts.googleapis.com/css?family=Open+Sans');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif; 

}
body {
    margin: auto auto;
    padding: 0;
    width: 1440px;
}
.navigation{
    position: fixed;
    width: 1440px; 
    height: 100px;
    z-index: 900;
    background: transparent; 
    transition: background 0.3s ease;
}
.nav-bottom img{
    height: 100px;
}
ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
    text-decoration: none;
    list-style:  none;
    font-size: 1.1rem;
}
li{
    color: aliceblue;
    margin-right: 2rem;
    transform: translateY(-4rem);
}
li a:hover{
    color: #3DB8FB;
}
li a {
    position: relative; 
    transition: color 0.3s ease; 
}

li a::before,
li a::after {
    content: ''; 
    position: absolute; 
    width: 0; 
    height: 1.5px; 
    background-color: #3DB8FB; 
    transition: width 0.5s ease; 
}

li a::before {
    top: 0;
    left: 0; 
}

li a::after {
    bottom: 0;
    right: 0;
}

li a:hover::before,
li a:hover::after {
    width: 100%; 
}

li a:hover {
    color: #3DB8FB; 
}

li span:hover {
    color: #3DB8FB; 
    cursor: pointer; 

}
a{
    text-decoration: none;
    color: white;
}
.logo{
    margin-left: 1rem;
    height: 90px;
    width: 100px;
    cursor: pointer;
}
.profile{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translateY(-3rem);
}
.profile-container{
    border: 3px white solid;
    box-shadow: -5px -5px 10px 0 grey;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
}
.profile-container img{
    height: 100%;
    width: 100%;
}
.name{
    font-size: 1.3rem;
    color: black;
}
.team{
    font-size: 1.4rem;
    color: blueviolet;
}
.my-tour{
    line-height: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.my-tour > a{
    color: rgb(161, 160, 162);
    font-size: 1.2rem;
    margin-left: 1rem;
}
.my-tour > .my-page{
color: #3DB8FB;
height: 1.1rem;
width: fit-content;
border-bottom: 3px solid #3DB8FB;
line-height: 1rem;
}
.contents{
    margin-top: 3rem;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.card > img{
overflow: hidden;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
height: 230px;
width: 335px;
}
.card{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 375px;
    width: 335px;
    margin-left: 3rem;
    border: 0.5px solid rgb(159, 158, 158);
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); 
}
.card-body{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.card-body0, .card-body1{
    margin: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: stretch;
    font-size: 1rem;
}
.card-body0 span,
.card-body1 > span {
color: rgb(14, 244, 14);}
p{
    margin-bottom: 1rem;
}
.link > a{
    margin-top: -8rem;
    color: #3DB8FB;
    font-size: 1rem;
}
.footer{
    margin-top: 2rem;
    height: 250px;
    width: 100%;
    background: #36193B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.logo1 img{
    transform: translateY(1rem);
    height: 150px;
    width: 150px;
    margin-top: -1rem;
}
.social{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    color: #fff;
    font-size: 1.4rem;
}
.social i{
    margin-left: 1rem;
    cursor: pointer;
}
.fab.fa-instagram:hover {
    background: linear-gradient(to bottom, #405DE6, #5851DB, #833AB4, #C13584);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; /* For WebKit-based browsers */
    background-clip: text;
  }
  
  
  .fab.fa-youtube:hover {
    color: #FF0000;
  }
  
  .fab.fa-facebook:hover {
    color: #4828fe;
  }
.copyrights{
    color: #fff;
    margin-top: 1rem;
    font-size: 0.9rem;
}
@media screen and (min-width: 460px) and (max-width: 600px){
    .contents{
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
    }
    .card{
        margin-top: 1rem;
    }
}
@media screen and (min-width: 744px) and (max-width: 1024px) {  
    .contents {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
        grid-auto-rows: auto;
        grid-gap: 20px;
    }
    
    .card:nth-child(3) {
        grid-column: span 2; /* Span across two grid columns */
    }
    .card{
        height: 300px;
        width: 300px;
    }
    .card img{
        width: 300px;
        height: 200px;
    }
}